.bottom-section {
    position: inherit;
    margin-top:20px;

}

.label-form.light {
    color: #273482;
}

.input-form.light {
    border-bottom-width: 1px;
    border-bottom-color: #273482;
    color: black;
}


.signinblock{

    background-color:white;
    margin-bottom: 15px;
    padding:10px;

}



.action-button {
    background-color: #273482;
    font-family: 'Droid Arabic Kufi';
    font-weight: normal;
    font-style: normal;
    color:white;
}


.label-form{
    font-family: 'Droid Arabic Kufi';
    font-weight: normal;
    font-style: normal;
}

.input-form{
    font-family: 'Droid Arabic Naskh';
    font-weight: normal;
    font-style: normal;
    border-bottom-color: #273482;
    color:#575756;
}

.formblock{

    background-color:white;
    margin-bottom: 8px;
    padding:8px 8px 0 8px;

}

#my-form{
    
    margin-top:10px;
}


.navbar {
    /* position: fixed; */
   
    background-color: #273482;
    position: relative;

}

.navbar .rightarrow{

    position:absolute;
    right:10px;
    height:35px;
}

.newheader .right{

float:right;display:inline;width:27%;height:50px;
text-align: center;
}

.newheader .center{

    float:right;display:inline;width:46%;height:50px;
    text-align: center;
}

.newheader .left{
float:right;display:inline;width:27%;height:50px;
    text-align: center;
}


.newheader .container2{
      position: absolute;        bottom: 0;    width: 100%;height:50px;
}


.newheader{
    width:100%;height:80px;background-color:#273482;  border-bottom: 5px solid #EDAA00;position:relative;margin-top: -30px;
}

.newheader .headerimage{
margin-top: -30px;
width:160px;
z-index: 10;
position: relative;

}


.newheader .right img{
float:right;
    width:50px;
    margin: auto 20px 0 auto;
}

.newheader .linkright{
    color:white;margin:auto auto 0px auto;line-height: 50px; 
}

.newheader .linkleft{
    color:white;margin:auto auto 0px auto;line-height: 50px; 
}

.invisible {display:none;}


.padding {
    padding-right: 10px;
    padding-left: 10px;
   
}


.action-button{
margin-bottom: 20px;

}


.input-form.select {
  
    height: 42px;
}